<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * WordPress 5.8 Release
 */
if(!is_admin()){
    function edumodo__wordpress_58_patch(){
        wp_deregister_style('common');
    }
    add_action('wp_enqueue_scripts', 'edumodo__wordpress_58_patch');
}